Subject: New Reply Received - Follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 16:27:17 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Follow up  Ticket comment <div dir="auto">You just mentioned that you attempted to deliver the parcel, as per call center said that day I havent received any call from you. So I hope I will receive a good response regarding this matter.<div dir="auto"><br></div>
<div dir="auto">Thank you so much</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Aug 2020, 18:45 Princess Joyous, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">The reason for ordering that dress is for my birthday this coming August 13 I hope I will be able to receive that one before my special day. Thank you so much </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 7 Aug 2020, 18:35 Princess Joyous, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">This my mobile number 0581671747 <div dir="auto">Today I am available until 10pm</div>
<div dir="auto"><br></div>
<div dir="auto">Tomorrow from 8am-12noon, 4pm-10pm</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 7 Aug 2020, 18:31 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Fatima,<br>
<br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr">
<br>We would like to inform you that our team attempted delivery but did not receive any response.<br><br>We request you to please share your contact number and suitable delivery time frame so that we can forward to our courier team.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1356369